Categories:
  - Games
License: GPL-3.0-or-later
WebSite: https://tryton-vanmeer.github.io/projects/LibreTrivia
SourceCode: https://github.com/tryton-vanmeer/LibreTrivia
IssueTracker: https://github.com/tryton-vanmeer/LibreTrivia/issues
Changelog: https://github.com/tryton-vanmeer/LibreTrivia/releases

AutoName: LibreTrivia

RepoType: git
Repo: https://github.com/tryton-vanmeer/LibreTrivia

Builds:
  - versionName: 0.1.0
    versionCode: 1
    commit: v0.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.3
    versionCode: 2
    commit: v0.2.3
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.2.3
CurrentVersionCode: 2
